Mercury API
ReadPlan Constructor (weight)
Namespaces ► ThingMagic ► ReadPlan ► ReadPlan(Int32)
Create read plan
Declaration Syntax

C# | Visual Basic | Visual C++

    protected ReadPlan(
    	int weight
    )

    Protected Sub New ( _
    	weight As Integer _
    )

    protected:
    ReadPlan(
    	int weight
    )

Parameters

weight (Int32)
  Relative scheduling weight

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)